@charset "UTF-8";
/* CSS Document */

.sf-menu.sf-style-default a, .sf-menu.sf-style-default a:visited,.sf-menu.sf-style-default span{color:#fff;border:none;padding-left:15px;padding-right:15px;text-decoration:none;}
.sf-menu.sf-style-default li, .sf-menu.sf-style-default.sf-navbar,.sf-menu.sf-style-default li:hover{background:transparent;height:54px;}
.sf-menu.sf-style-default a.sf-depth-1, .sf-menu.sf-style-default a:visited.sf-depth-1{padding-top:18px;padding-bottom:16px;}
.sf-menu.sf-style-default a:hover,.sf-menu.sf-style-default span:hover{background:#fff;color:#ed1b24;text-decoration:none;}
.sf-menu.sf-style-default span.sf-depth-1, .sf-menu.sf-style-default span:visited.sf-depth-1{padding-top:15px;padding-bottom:16px;top:18px;position:relative;}
.sf-menu.sf-style-default li.sfHover a,.sf-menu.sf-style-default li.sfHover span{background:#fff;color:#ed1b24;}

.sf-menu.sf-style-default li li,.sf-menu.sf-style-default li li:hover{background-color:#fff;margin-left:0px;height:auto;}
.sf-menu.sf-style-default li.sfHover li a{margin-left:0px;color:#333;}
.sf-menu.sf-style-default li.sfHover li a:hover,.sf-menu.sf-style-default  li.active-trail.sfHover li a:hover{color:#ed1b24;}
.sf-menu.sf-horizontal.sf-shadow ul, .sf-menu.sf-vertical.sf-shadow ul, .sf-menu.sf-navbar.sf-shadow ul ul{border-left:1px solid #efefef;}
.sf-menu.sf-style-default li li:hover{background-color:#fff;}
.sf-menu.sf-style-default li.active-trail{background-color:#ed1b24;color:#fff;}
.sf-menu.sf-style-default li.active-trail li.active-trail{background-color:#fff;}
.sf-menu li:hover > ul, .sf-menu li.sfHover > ul{top:54px;}

.sf-menu.sf-style-default li li.first,.sf-menu.sf-style-default li li.firstandlast{padding-top:10px;}
.sf-menu.sf-style-default li li.last,.sf-menu.sf-style-default li li.firstandlast{border-bottom:3px solid #ed1b24;padding-bottom:20px;}

.sf-menu.sf-style-default span.sf-description {color: #ed1b24;}

.sf-menu.sf-style-default li:hover,
.sf-menu.sf-style-default li.sfHover,
.sf-menu.sf-style-default a:focus,
.sf-menu.sf-style-default a:hover,
.sf-menu.sf-style-default a:active {
  background: #fff;
  outline: 0;
}